DOCKER(1)

NAME

docker-secret-inspect - Display detailed information on one or more secrets

SYNOPSIS

docker secret inspect [OPTIONS] SECRET [SECRET...]

DESCRIPTION

Display detailed information on one or more secrets

OPTIONS

-f, --format=""
    Format output using a custom template: Refer to https://docs.docker.com/go/formatting/ for more information about formatting output with templates

-h, --help[=false]
    help for inspect

--pretty[=false]
    Print the information in a human friendly format

SEE ALSO

docker-secret(1)